{% extends 'base.html' %}
{% block content %}
	{% include "base.html" %}
<body>
    <h3>Form Create Apparel</h3>
    <form action="{% url 'create_apparel'%}" method="post">
        {% csrf_token %}
        <label for="id">Id:</label><br>
        <input type="text" id="id" name="id" value="{{ new_id }}" readonly><br>

        <label for="nama_apparel">Nama Apparel:</label><br>
        <input type="text" id="nama_apparel" name="nama_apparel"><br>

        <label for="harga_jual">Harga Jual:</label><br>
        <input type="text" id="harga_jual" name="harga_jual"><br>

        <label for="harga_beli">Harga Beli:</label><br>
        <input type="text" id="harga_beli" name="harga_beli"><br>
        
        <label for="warna_apparel">warna_apparel:</label><br>
        <input type="text" id="warna_apparel" name="warna_apparel"><br>

        <label for="kategori_apparel" class="formbuilder-select-label">Kategori Apparel<span class="formbuilder-required">*</span></label><br>
        <select class="form-control" name="kategori_apparel" id="kategori_apparel" required="required" aria-required="true">
            {% for k in kategori %}
            <option value="{{k.nama_kategori}}"  id="kategori_apparel-{{ forloop.counter }}">{{ k.nama_kategori }}</option>
            {% endfor %}
        </select><br>

        <label for="nama_pekerjaan" class="formbuilder-select-label">Nama Pekerjaan<span class="formbuilder-required">*</span></label><br>
        <select class="form-control" name="nama_pekerjaan" id="nama_pekerjaan" required="required" aria-required="true">
            {% for p in pekerjaan %}
            <option value="{{p.nama}}" id="nama_pekerjaan-{{ forloop.counter }}">{{p.nama}}</option>
            {% endfor %}
        </select><br>
        
        <input type="submit" value="Submit">
    </form>
</body>
{% endblock %}